gluegen.build.number=42
gluegen.build.id=2012-04-25_13-13-30
gluegen.build.branch=rc
gluegen.build.commit=4ce601b38ca8418eddbe8cca4d531e6161fae26b
jogl.build.number=53
jogl.build.id=2012-04-25_15-27-29
jogl.build.branch=rc
jogl.build.commit=03641bd7d15334ad3a4be9c337fc622f15884b05
